type=item
items=leather_leggings
texture.leather_leggings=transparent_item
texture.leather_leggings_overlay=earth_relic_leggings_item
nbt.display.Name=pattern:*E*a*r*t*h* *R*e*l*i*c* *L*e*g*g*i*n*g*s*